uuid: 3e7be37c-d89f-4fbc-87d0-48cd22ff7efa
langcode: en
status: true
dependencies:
  config:
    - node.type.confirmation
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: node.confirmation
target_entity_type_id: node
target_bundle: confirmation
default_langcode: current_interface
language_alterable: true
